/*
"Mark in Japan" final layout
HFWD Chapter 3
http://headfirslabs.com/books/hfwd/ch03/stylesheets/screen.css
*/

body {
	margin: 0;
	padding: 0;
/*	background: #00ddcc url('../images/bg.gif') repeat-x top;
now the whole text has the same background*/
	background:#4bd7f8;
/* was 00ffff and 99eaff */
	font-family: Helvetica, sans-serif;
	line-height: 1.4em;
}

/* Use a single rule for elements that share the same properties */
h1, h2, h3, p, ul, li {
	margin: 0;
	padding: 0;
}

p, h2, h3 {
	margin: 0 0 10px 0;
}

ul {
	list-style-type: none;
}

/* Our friend "margin: 0 auto" shows up again */
#wrap {
	margin: 0 auto;
	margin-top: 40px;
	margin-bottom: 40px;
/*	padding: 10px;*/
	width: 780px;
	background: #fff;
/* central text background */
/*	border: 10px solid #044375;*/
}

#header {
/*	background: url('../images/naam0003.jpg') no-repeat;*/
	background-color:#1a95f7;
/* was 00ccff */
	height: 180px;
/* was 250 */
}

/*
Use background images in CSS to add visuals
to text
*/

#header h1 {
        padding: 30px 0 0 30px;
	color: black;
	font-family: Nimbus, sans-serif;
	font-weight: bolder;
	font-size: 48px;
}

#header h2 {
	padding: 100px 10px 30px 300px;
/* top right bottom left */
	color: black;
/* was #fff = white */
/*	background: url('../images/dot.png') no-repeat 10px 50%;*/
	font-weight: bold;
/* was normal */
	font-size: 16px;
/*	letter-spacing: -1px;*/
/* was -1px */
}

#nav {
	margin: 0 0 0 0;
/* first was 10px, now no more white space between header and nav */
	padding: 10px;
	background: #044375;
/* was 044375 */
	border-top: 5px solid #033761;
}

/*
By default, list items are displayed as a block. We can
override that style with "display: inline" which will cause
the list items to appear next to each other.
*/
#nav ul li {
	display: inline;
	margin: 0 12px 0 12px;
/* was 10px */
}

#nav a {
	color: #fff;
	text-decoration: none;
}

/*
#subnav {
    margin: 0 0 0 0;
    padding: 5px;
    background: #0685a3;
    height: 30px;
}
#subnav ul li {
    display: inline;
    float: left;
    margin: 0 12px 0 12px;
/*    padding: 0px 12px 0px 12px; */
/*    font-size: 1.4em;*/
/*}
#subnav li.option{
    text-transform: uppercase;
    background: #b2bf99;
    padding: 15px 25px 15px 10px;
    color: #7f8e62;
}
#subnav li a{
    padding: 10px 0 10px 35px;
    color: #fff;
    text-decoration: none;
}*/

/* Standard float positioning */
#content {
	margin: 10px 0 0 0;
	padding: 10px;
	float: right;
	width: 600px;
/* was 540 */
}

#link-list {
        margin: 20px 0 0 0;
        font-size: 1em;
}

#link-list li {
        margin: 0 0 10px 0;
}


#sidebar {
/*	margin: 10px 0 0 0;*/
	padding: 10px;
	float: left;
	width: 120px;
/* was 180px */
}

#sidebar ul {
/*	margin: 0 0 40px 0;
	background-color: #1a95f7; */
	padding: 0.5em 1em 1em;
}


#sidebar li.option {
/*    font-size: 1.2em;
      text-transform: uppercase;*/
/*     background-color: #1a95f7;*/
      padding: .25em .25em .25em 0;
}

#sidebar h3 {
	padding: 5px;
	background: #eee;
	border-bottom: 2px solid #ddd;
	font-weight: normal;
}

/*
Remember to "clear: both" when positioning elements
below floated elements.
*/
#footer {
	clear: both;
	padding: 10px;
	background: #dff0fd;
	border-bottom: 2px solid #ddd;
}

#footer p {
	margin: 0;
	text-align: center;
	color: #777;
	font-size: 12px;
}


/*
#tabs {
border-bottom: .3em solid #033761;
margin: 0;
padding: 0;
}
#tabs li {
display:inline;
border-top: .1em solid #033761;
border-left: .1em solid #033761;
border-right: .1em solid #033761;
border-bottom: .1em solid #033761;
}
#tabs li.option{
    text-transform: uppercase;
    background-color: #aeb9fd;
    padding: 0.25em 1em 0;
}
#tabs li a {
    text-decoration: none;
    padding: 0.1em 1em;
    color: #000;
} 
*/